<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Selection</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text25.html">Back</a> <a href="text27.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img26.html">Graphics</a></center><br>
<h1>Selection Process</h1><p>
<ul><li><h2>Gather input from development community</h2>
<li><h2>Analyse existing body of software</h2>
<li><h2>Track dependencies</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>